ID(1)

NAME
id - display current user and group ID names

SYNOPSIS

id [-a]

DESCRIPTION

id displays the current real and effective user and group ID names or values. If the value does not have a corresponding entry in /etc/passwd or /etc/group, the value will be displayed without the corresponding name. The optional -a flag will display the group set on systems which support multiple concurrent group membership.

FILES

/etc/group
    Group account information.

/etc/passwd
    User account information.

SEE ALSO

getgid(2), getgroups(2), getuid(2)